Subject: Attendance
From: Sebastian Goeller <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Shefali Magan <[email-masked]>
Date: Thu, 31 Dec 2015 20:54:49 +0530 (IST)

Hi Ashish, 

Off-days: 6, 11, 12, 13, 20, 25, 26, 27 
Half day: 28 
Normal shift timing: 12:00 - 21:00 
Sometimes I had to change my shift due to calls to Philippines and China, unfortunately I don't remember all of them, and especially about the exact timings I'm not sure, because they were different all the time, I just made sure that I complete the 9h per day. 
I guess these timings, but I'm really not sure... 
10: 7-16 
24: 8-17 
The Rest I'm not sure. Sorry 
From Jan 1st my shift will change from 2pm-11pm 

Greetings 
Sebastian